<?php 
if ( ! defined( 'ABSPATH' ) ) {
  die( '-1' );
}

/**
 * Shortcode attributes
 * @var $atts
 * @var $name
 * @var $job
 * @var $image
 * @var $content - shortcode content
 * Shortcode class
 * @var $this WPBakeryShortCode_qk_team
 */
$name =  $job = $image = $title = $thumb = $thumbsize = $pagination = $class = '';
$output = $after_output = '';
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );


?>
<div class="item team-post">
	<div class="team-gal">
		<?php
            $img = wp_get_attachment_image_src($image,'full');
            $img = $img[0];
          ?>
        <img src="<?php echo esc_attr($img); ?>" alt="banner" />
	</div>
	<h2><?php echo esc_html($name); ?></h2>
	<span><?php echo esc_html($job); ?></span>
</div>